/* Theme by mogul.co.nz


/* Global Styles
  ----------------------- */
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
  audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
  audio:not([controls]) { display: none; }[hidden] { display: none; }
  html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;background: #37373A;}
  html, button, input, select, textarea {font-family: 'Open Sans', sans-serif;color: #454545;}
  body { margin: 0; font-size: 1em; line-height: 1.4; }
  ::-moz-selection { background: #2fbdff; color: #fff; text-shadow: none; }
  ::selection { background: #2fbdff; color: #fff; text-shadow: none; }
  a {color: #1db4cc; text-decoration: none;}
  a:visited {color: #1db4cc;}
  .no-touch a:hover {filter: alpha(opacity=75);opacity: 0.75;}
  a:focus { outline: none; }
  b, strong { font-weight: bold; }
  blockquote { margin: 1em 40px; }
  dfn { font-style: italic; }
  hr { display: block; height: 1px; border: 0;border-top: 1px solid rgba(0, 0, 0, 0.08);margin: 3em 0 4em; padding: 0;}
  ins { background: #ff9; color: #000; text-decoration: none; }
  mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
  pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
  pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
  small { font-size: 85%; }
  sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
  sup { top: -0.5em; }
  sub { bottom: -0.25em; }
  ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
  dd { margin: 0 0 0 40px; }
  nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
  img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width: 100%;height:auto;}
  svg:not(:root) { overflow: hidden; }
  figure { margin: 0; }
  form { margin: 0; }
  fieldset { border: 0; margin: 0; padding: 0; }
  label { cursor: pointer; }
  legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
  button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
  button, input { line-height: normal; }
  button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
  button[disabled], input[disabled] { cursor: default; }
  input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
  input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
  button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
  textarea { overflow: auto; vertical-align: top; resize: vertical; }
  input:valid, textarea:valid {  }
  input:invalid, textarea:invalid { background-color: #f0dddd; }
  table { border-collapse: collapse; border-spacing: 0; }
  td { vertical-align: top; }


/* Non-Semantic Helper Classes
  ----------------------------- */
  .hidden { display: none !important; visibility: hidden; }
  .clearfix:before, .clearfix:after { content: ""; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }
  .vert-align{ position: relative;  top: 50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  transform: translateY(-50%);}
  .center{text-align: center;}


/* Typography
  ------------------------ */
  @font-face {
    font-family: 'Campton-Bold';
    src: url('../fonts/308243_0_0.eot');
    src: url('../fonts/308243_0_0.eot?#iefix') format('embedded-opentype'),
    url('../fonts/308243_0_0.woff2') format('woff2'),
    url('../fonts/308243_0_0.woff') format('woff'),
    url('../fonts/308243_0_0.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Campton-Light';
    src: url('../fonts/308243_1_0.eot');
    src: url('../fonts/308243_1_0.eot?#iefix') format('embedded-opentype'),
    url('../fonts/308243_1_0.woff2') format('woff2'),
    url('../fonts/308243_1_0.woff') format('woff'),
    url('../fonts/308243_1_0.ttf') format('truetype');
  }
 

  h1, h2, h3, h4, h5, h6{margin-bottom: 0.4em;line-height: 1.2em;}
  h1, h2{font-size: 3em;font-family: 'Campton-bold', sans-serif;line-height: 1.1em;font-weight: normal;}
  h3{font-size: 1.86em;font-family: 'Campton-Light', sans-serif;font-weight: 400;text-transform: uppercase;}
  h4{font-size: 1.3em;font-family: 'Campton-Bold', sans-serif;font-weight: 400;}
  h5{font-size: 1em;text-transform: uppercase;font-family: 'Campton-Light', sans-serif;font-weight: normal;}
  h6{}
  p,li{line-height: 1.8em;font-family: 'Open Sans', sans-serif;font-size: 15px;}
  .content p,.content li{color:#6D6D6D;}
  h5.date-meta{margin: 10px 0px 0px;font-size: 13px;color: #989898;text-transform: capitalize;}
  
  @media screen and (max-width:1350px){
    h1, h2{}
    h3{}
    h4{}
    h5{}
    p, li{font-size: 14px;}
  }
  @media screen and (max-width:1200px){
    h1, h2{}
    h3{}
    h4{}
    h5{}
    p, li{font-size: 14px;}
  }
  @media screen and (max-width:1024px){
    h1,h2{font-size: 2.8em;}
    h3{}
    h4{}
    h5{}
    p, li{font-size: 14px;}
  }

  @media screen and (max-width:650px){
    h1,h2{font-size: 2em;}
    h3{}
    h4{
    font-size: 1.2em;
}
    h5{}
    p, li{font-size: 14px;}
  }
  @media screen and (max-width:450px){
    h1,h2{font-size: 1.8em;}
    h3{font-size: 1.3em;}
    h4{font-size: 1.2em;}
    h5{}
    p, li{font-size: 13px;}
    hr{margin: 1em 0 3em;}
  }




/* Transitions
  --------------------------- */ 
  .transition3{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
  

/* Icons / Buttons
  --------------------------- */ 

  .button-group{margin: 2em 0 .8em;overflow: hidden;position: relative;clear: both;}  
  .content .button-group{margin: 1.8em 0 0;}
  .button-group a.button{margin-right:10px;margin-bottom: 10px;}

  i[class*="icon"]{font-family: 'urbangroup';}
  i[class*="icon"].social{font-size: 24px;margin-right: 8px;color: #009DF8;}
  a.button{padding: 9px 25px;background-color: #1db4cc;color: white;font-size: 17px;display: inline-block;font-weight: 700;}
  a.button.white{background: white;color: #1db4cc;}
  a.button.round{border-radius: 100px;}
  a.button.ghost{border: 2px solid;background: transparent;}
  a.button.ghost.light{border-color: rgba(255, 255, 255, 0.21);}
  a.button.ghost.orange{border-color: #1db4cc;color: #1db4cc;}
  a.button.large{font-size: 1.2em;padding: 11px 28px;}
  a.button.large.ghost{border-width: 3px;}
  a.button.small{font-size: 12px;padding: 7px 18px;}
  

  a.small-icon{background: #1db4cc;display: block;width: 40px;height: 40px;color: white;line-height: 40px;font-size: 28px;border-radius: 40px;text-align: center;}
  a.small-icon i{}
  .tile-copy a.small-icon{position: absolute;top: -19px;right: 30px;}
  .tile-copy a.small-icon:hover{filter: alpha(opacity=100);opacity: 1;-webkit-transform: translate(20%, 0px);-moz-transform: translate(20%, 0px);-o-transform: translate(20%, 0px);-ms-transform: translate(20%, 0px);transform: translate(20%, 0px);}
  .tile-copy h4{margin-top: 1em;}

  @media screen and (max-width:1000px){
    .button-group{margin:1.2em 0;}
  }
  @media screen and (max-width:650px){
    a.button{font-size:13px;padding: 7px 22px;}
  }


/* Layout / Grids
  ------------------------ */
  *, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
  .grid:after {content: "";display: table;clear: both;}

  [class*='col-'] {float: left;padding: 0px 5px;}
  .col-1-1 {width: 100%;}
  .col-1-2 {width: 50%;}
  .col-1-3 {width: 33.33%;}.col-2-3 {width: 66.66%;}
  .col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}  

  .layer{margin: 0 0 40px;}
  .layer:last-child{margin-bottom:0px;}
  .layer.related{margin: 0 0 80px;}
  .inner{max-width: 1700px;padding: 0 7%;margin:0 auto;position: relative;}
  .layer > .inner{padding-top: 70px;padding-bottom: 70px;}
  .layer > .inner.thin{padding: 70px 5% 60px;max-width: 1024px;}
  .center{text-align:center;}

  @media screen and (max-width:600px){
    .layer > .inner{padding-top: 60px;padding-bottom: 40px;}
  }
  


/* Wrap
  --------------------------- */   
  .wrap{position: relative;z-index: 2;-webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  transition: all 0.3s ease;background: #EAEDEF;overflow-x: hidden;background-image: url(../img/bg.jpg);background-repeat: no-repeat;background-position: bottom -2% right;}
  .nav-open .wrap{-webkit-transform: translate(-300px, 0px);  -moz-transform: translate(-300px, 0px);  -o-transform: translate(-300px, 0px);  -ms-transform: translate(-300px, 0px);  transform: translate(-300px, 0px);    box-shadow: 2px 0px 6px rgba(0, 0, 0, 0.14);}
  .overlay-close{position: absolute;background: transparent;width: 0%;height: 100%;top: 0;cursor: pointer;}
  .nav-open .overlay-close{width: 100%;}
  .wrap-inner{max-width: 1440px;width: 90%;margin: auto;position:relative;padding-top: 30px;}
  header .wrap-inner{padding-top:0px;}
  
  @media screen and (max-width:1250px){
    .wrap-inner{width: 93%;}
  }
  @media screen and (max-width:850px){
    .wrap-inner{width: 100%;padding-top: 4px;}
  }
  
  @media screen and (max-width:520px){
    .nav-open .wrap{-webkit-transform: translate(-260px, 0px);-moz-transform: translate(-260px, 0px);-o-transform: translate(-260px, 0px);-ms-transform: translate(-260px, 0px);transform: translate(-260px, 0px);    box-shadow: 2px 0px 6px rgba(0, 0, 0, 0.14);}
  }
  
/* Search
  --------------------------- */
  .search-form{position: relative; display: none;width: 100%;background: #1db4cc;left: 0;right: 0;margin: 0px;border-top: 0px;z-index: 1;}
  .screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute!important;height: 1px;width: 1px;overflow: hidden;}
  .search-form input{border: 0;color: #f7f7f7;font-size: 1em;height: auto;padding: 20px;margin: 0;width: calc(100% - 240px);outline: 0;box-sizing: border-box;background-color: transparent;font-weight:normal;font-family: 'Lato', sans-serif;}
  .search-form input[type="submit"]{display: none;}
  .search-form small{position: absolute;top: calc(39%);right: 30px;color: rgb(113, 113, 113);font-size: 12px;font-family: 'Work Sans', sans-serif;}
  .search-form small a{color: white;background-color: #7C7C81;display: inline-block;padding: 2px 11px;border-radius: 30px;margin-left: 7px;}
  .no-touchevents header .icon-search:hover{filter: alpha(opacity=60);  opacity: 0.6;}

  @media screen and (max-width:1300px){
    .search-form input{font-size: 1.8em;}
  }  
  @media screen and (max-width:520px){
    .search-form input{font-size: 22px;width: 100%;text-align: center;}
    .search-form small{position: relative;top: initial;display: block;padding: 0px 20px 20px;right: 0px;font-size: 12px;text-align: center;}
  }

/* Mobile nav
  --------------------------- */
  .mobile-nav{width: 300px;position: absolute;z-index: 1;right: 2%;min-height: 98%;}
  .mobile-nav .icon-close{color: #FFFFFF;padding: 34px 29px 12px;display: inline-block;font-size: 24px;cursor: pointer;}
  .no-touch .mobile-nav .icon-close:hover{filter: alpha(opacity=60);  opacity: 0.6;}
  .mobile-nav ul{padding-top: 20px;}
  .mobile-nav li{padding: 10px 22px 8px;/* border-bottom: 1px solid rgba(228, 228, 228, 0.06); */;font-size: 12px;text-transform: uppercase;}
  .mobile-nav li.current-page-item{background-color: rgb(194, 25, 72);}
  .mobile-nav li a{color: #FFFFFF;display: block;}
  .mobile-nav li.current_page_item a,
  .mobile-nav li.current_page_parent a,
  .mobile-nav li.current_page_ancestor a{color: #1db4cc;}

  .mobile-nav li li a{color: #B6B6B6;}
  .mobile-nav li.current_page_item a{color: #1db4cc;}
  .mobile-nav li li a:hover{}
  .mobile-nav ul.children{padding: 5px 0 5px;display: none;} 
  .mobile-nav li li{font-family: 'Lato', sans-serif;padding-left: 1px;border: 0;padding: 0px;font-size: 12px;text-transform: uppercase;}
  

  @media screen and (max-width:1200px){
    .mobile-nav{right:0;}
  }
  @media screen and (max-width:600px){
    .mobile-nav .icon-close{padding: 19px 25px 0px;font-size: 15px;}
    .mobile-nav ul{padding-top: 18px;}
  }
  @media screen and (max-width:520px){
    .mobile-nav{width: 260px;}
    .mobile-nav li{}
  }


/* Header
  --------------------------- */
  #header{padding: 0px;position: relative;background: #1a1617;border-top: 5px solid #1db4cc;}
  #header.transparent{position: absolute;z-index: 1;width: 100%;}
  #header a.logo{margin: 16px 0px;float: left;display: block;height: 85px;background-image: url(http://www.urbangroup.co.nz/wp-content/uploads/2018/01/UG_White-190w.png);background-size: auto;background-repeat: no-repeat;color: transparent;width: 234px;}
  #header a.logo span{position: relative;font-size: 23px;left: 59px;top: 2px;}
  #header a.logo small{display: block;font-size: 14px;color: #2287CD;position: relative;top: -1px;}
  #header a.button{float:right;margin-top: 12px;margin-right: 22px;}
  .header-inner{float: right;padding: 10px 0px 0px;position: absolute;width: 80%;right: 0px;}
  .header-bottom{clear: both;position: absolute;right: 0px;bottom: -31px;margin-right: -18px;}
  .header-bottom nav{text-align: center;}
  .header-bottom nav ul{padding: 0;}
  .header-bottom nav li{display: inline-block;font-size: 13px;margin: 0 11px -2px;text-transform: uppercase;font-family: 'Campton-Light', sans-serif;position: relative;}
  .header-bottom nav li.current_page_item a{position: relative;color: #7C7C81;}
  .header-bottom nav li.current_page_item a:before,
  .header-bottom nav li.current_page_parent a:before,
  .header-bottom nav li.current_page_ancestor a:before{content:' ';display:block;width:100%;height: 3px;background-color: #1db4cc;position:absolute;bottom: 0px;}
  .header-bottom nav li li.current_page_item a{color: rgb(255, 255, 255);border-right: 6px solid rgba(255, 255, 255, 0.27);}
  .header-bottom nav li.page_item_has_children a:after{content: 'd';display:inline-block;font-family:'urbangroup';font-size: 8px;margin-left: 2px;color: rgba(255, 255, 255, 0.48);display: none;}
  .header-bottom nav li.page_item_has_children li a:after{display:none;}
  .header-bottom nav li ul.children{position: absolute;}
  .header-bottom nav a{line-height: 35px;display: block;font-weight: 400;color: #f7f7f7;}
  .transparent .header-inner nav a{color: #fff;}
  #header [class*="icon"] {
	font-size: 20px;
    padding: 0;
    float: right;
    color: #1db4cc;
    cursor: pointer;
    margin-bottom: -10px;
}
  #header.transparent [class*="icon"]{color:white;}
  #header .icon-search{}
  #header .icon-nav{display:none;}
  #header a.tel-link{
	float: right;
    margin: 15px 0px 20px 0px;
    font-family: 'Campton-Bold', sans-serif;
    color: #ccc;
    font-size: 21px;
}

  .header-bottom nav li.page_item_has_children{position:relative;}
  .header-bottom nav li.page_item_has_children ul{overflow:hidden;filter: alpha(opacity=0);  opacity: 0;-webkit-transition: all 0.3s ease;      -moz-transition: all 0.3s ease;      -o-transition: all 0.3s ease;      transition: all 0.3s ease;min-width: 200px;max-height: 0px;padding: 0;background: #FFFFFF;top: 54px;-webkit-transform: translate3d(0%, -10%, 0px);  -moz-transform: translate3d(0%, -10%, 0px);  -o-transform: translate3d(0%, -10%, 0px);  -ms-transform: translate3d(0%, -10%, 0px);  transform: translate3d(0%, -10%, 0px);text-align: left;}
  .header-bottom nav li.page_item_has_children:hover ul{position:absolute;z-index: 99;box-shadow: 0px 3px 6px rgba(38, 38, 38, 0);overflow:visible;filter: alpha(opacity=100);opacity: 1;max-height: 1000px;-webkit-transform: translate3d(0%, 0%, 0px);-moz-transform: translate3d(0%, 0%, 0px);-o-transform: translate3d(0%, 0%, 0px);-ms-transform: translate3d(0%, 0%, 0px);transform: translate3d(0%, 0%, 0px);display: none;}
  .header-bottom nav li.page_item_has_children:hover ul:before{display:block;content:' ';border-bottom: 6px solid #FFFFFF;border-left: 6px solid transparent;border-right: 6px solid transparent;position: absolute;top: -6px;left: 13px;}
  .header-bottom nav li li{display:block;margin: 0px;border-bottom: 1px solid rgb(240, 240, 240);font-size: 13px;}
  .header-bottom nav li li:last-child{border:0px;}
  .header-bottom nav li li a{display:block;color: #1db4cc;padding: 13px 10px 11px;line-height: 1em;font-size: 12px;}
.menubold {
    font-weight: 600 !important;
}
.menulight {
    font-weight: 300 !important;
	text-transform: none !important;
}
.smallcall {
	font-size: 16px;
}

  @media screen and (min-width: 1380px){
    .header-bottom nav li{margin: 0 15px;}
  }

  @media screen and (max-width: 1130px){
    .header-bottom{}
    #header{padding: 0px;}
    .header-bottom nav{display:none;}  
    #header .icon-nav{display:block;}
    .no-touch #header [class*="icon"]:hover{filter: alpha(opacity=60); opacity: 0.6;}
    #header a.logo{height: 66px;}
    .header-inner{padding: 19px 0px;width: 74%;}
  }
  @media screen and (max-width:850px){
    #header{padding: 0px 20px;}
  }
  @media screen and (max-width:730px){
    #header{}
    #header a.logo{display:block;}
    #header a.logo span{left: 36px;font-size: 16px;top: 0px;}
    #header a.logo small{font-size: 10px;}
    #header [class*="icon"]{font-size: 19px;padding: 6px 10px;}
    #header a.button{margin: 7px 12px 0 0;font-size: 10px;padding: 6px 12px;}    
    #header a.tel-link{margin: 12px 16px 0px 0px;font-size: 13px;}
    .header-inner{padding: 29px 17px;}

  }
  @media screen and (max-width:640px){
    #header{padding: 0 11px 10px;}
    #header a.logo{float:none;}
    .header-inner{float:none;border-top: 1px solid #E3E3E3;padding: 6px 0px 0px;margin-top: 17px;position: relative;width: 100%;}
    #header a.button{float:left;}
  }
  @media screen and (max-width:360px){
    #header a.tel-link{/* position:absolute; */top: 10px;right: 0px;}
  }


/* Intro
  --------------------------- */   
  .intro{position: relative;}
  .intro.range,.intro.project{margin-bottom: 4px;}
  .intro:after{content:' ';display:block;background-image:url(http://www.urbangroup.co.nz/wp-content/uploads/2018/01/urban-group-watermark-2.png);position: absolute;top: 0px;width: 320px;height: 320px;z-index: 3;background-size: 100%;background-repeat: no-repeat;right: -200px;opacity: 0.2;}
  .intro .inner{width: 100%;height: 100%;}
  .intro-copy{padding: 0px;max-width: 70%;bottom: 60px;padding: 190px 0px  140px;}
  .slides .intro-copy{color:white;}
  .intro-copy.center{margin: auto;}
  
  .intro-copy h1,.intro-copy h2{margin-top:0px;}
  .intro-copy p{/* max-width: 70%; */}

  .subpage .intro-copy { padding:0; }
  .subpage .intro-copy p {/* font-size: inherit; */}
  .subpage .inner {padding-top: 100px;padding-bottom: 50px;}

  .intro.range:after{display:none;}
  .range .intro-copy{padding:0px;/* max-width: 100%; */}
  
  p.post-meta{
    font-size: 12px;
}
  p.post-meta a.button{}
  

  @media screen and (min-width:1200px){
    .slides .intro-copy p{font-size: 21px;}
    .subpage .button-group{position: absolute;right: 7%;bottom: 40px;}
  }
  @media screen and (max-width:1024px){
    .intro:after{display: none;}
    .subpage .intro-copy{max-width:100%;}
    .intro-copy{padding: 90px 0px 70px;}
    .intro .inner{position:relative;height: auto;}
    .intro-copy p{text-shadow:none;max-width: 100%;}
  }
  @media screen and (max-width: 650px){
    .intro.subpage .inner{ padding-top: 30px;padding-bottom: 20px;}
  }
  @media screen and (max-width:450px){
    .intro-copy{padding: 70px 0px 50px;}
    .subpage .inner {padding-top: 70px;padding-bottom:30px;}
  }
  
.page-id-20 .flexslider .slides > li {
    min-height: 550px;
}


/* breadcrumbs
  ------------------------ */
  ul.breadcrumbs{margin: 0 0 23px;padding: 0;}
  ul.breadcrumbs li{display: inline-block;color: #6D6D6D;font-size: 11px;}
  ul.breadcrumbs li:after{content:'>';display: inline-block;color: #BFBFBF;margin: 0 4px 0 7px;font-size: 10px;}
  ul.breadcrumbs li:last-child:after{display:none;}
  ul.breadcrumbs li a{}


/* Anchor links
  ------------------------ */
  ul.anchors{list-style: none;margin: 30px 0 0 0;padding: 0;}
  ul.anchors li{display: inline-block;font-family: 'Campton-Light', sans-serif;font-size: 13px;margin: 0 27px 6px 0px;}
  ul.anchors li:last-child{display:none;}
  ul.anchors a{font-family: 'Open Sans', sans-serif;font-weight: 700;}
  .no-touch ul.anchors a:hover{color: #1db4cc;filter: alpha(opacity=100);opacity: 1;}

  @media screen and (min-width:1100px){
  .sticky-wrapper{
  }
  .is-sticky ul.anchors{width: 100% !Important;left: 0px;background: white;z-index: 1;margin: 0;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);}
  .is-sticky .anchors-inner{max-width: 1440px;width: 90%;margin: auto;position: relative;padding-right: 160px;}
  .is-sticky ul.anchors li{margin: 0 10px;}
  .is-sticky ul.anchors li:first-child,.is-sticky ul.anchors li:last-child{margin: 0 10px 0 0;}
  .is-sticky ul.anchors li:last-child{display: inline-block;position: absolute;right: 0px;top: 11px;margin: 0px;}
  .is-sticky ul.anchors a{padding: 20px 0px;display: block;}
  .is-sticky ul.anchors li:last-child a{font-size: 12px;padding: 8px 20px;color: white;font-family: 'Open Sans', sans-serif;text-transform: initial;}
  }
  @media screen and (max-width:1300px){
    .is-sticky ul.anchors{text-align:left;padding-left:15px;}
  }
  @media screen and (max-width:1100px){
  .sticky-wrapper.is-sticky, .is-sticky ul.anchors{display:block;position: relative !important;}
  }
  @media screen and (max-width:650px){
    ul.anchors{margin: 20px 0px;}
    ul.anchors li{margin: 0px 1px 3px 0px;}
    ul.anchors li a{text-transform: capitalize;border: 1px solid #E0E0E0;padding: 0 9px;border-radius: 20px;color: #888888;}
  }

/* Layer backgrounds
  --------------------------- */   
  .layer.background-white{background:white;}
  .layer.background-grey,.background-grey{background: #EAEDEF;}
  .background-image{background-size: cover;background-position: center;position: relative;}
  .background-image:before{content:' ';display:block;position: absolute;background: rgba(25, 25, 25, 0.3);width: 100%;height: 100%;left: 0;top: 0;}
  .background-image.white{background-position: center;background-size: cover;}
  .background-image.white:before{background: rgba(255, 255, 255, 0.8);}

  .column-2 .background-image:before{}


/* Tiles 
  --------------------------- */   
  .grid .tile{background: white;height: auto;position: relative;overflow: visible;}
  .grid.transparent .tile{background: transparent;}
  .grid .tile-copy{padding: 5px 7% 20px;position: relative;background: white;overflow: visible;}
  .grid .tile-copy:before{content:' ';display: block;background: white;width: 100%;height: 500px;position: absolute;left: 0;bottom: -498px;}
  .grid.column-2 .tile-copy:before{display:none;}
  .grid .tile-copy.background-grey{background: #EAEDEF;}
  .grid.transparent .tile-copy{padding: 5px 0% 20px;position: relative;background: transparent;}

  /* Tile widths */
  .grid.column-2{margin-left: -8px;margin-right: -8px;margin-top: -8px;}

  .grid.column-2 .col{float: left;width: 50%;padding: 0 8px;position: relative;margin-bottom: 13px;}
  .grid.column-2 .col .tile{}

  .grid.column-2-1{margin-left: -4%;margin-right: -4%;}
  .grid.column-2-1 .col{float: left;width: 66.66%;padding-left: 4%;padding-right: 4%;}
  .grid.column-2-1 > .col:nth-child(2n){float: left;width: 33.33%;padding-left: 4%;padding-right: 4%;}

  .grid.column-3{margin-left: -8px;margin-right: -8px;margin-top: -8px;}
  .grid.column-3 .col{float: left;width: 33.33%;padding: 8px;position: relative;overflow: hidden;}
  .grid.column-3 .col:nth-child(3n+1){clear:both;}

  .grid.column-4{margin-left: -4px;margin-right: -4px;margin-top: -4px;}
  .grid.column-4 .col{float: left;width: 24.9%;padding: 4px;position: relative;overflow: hidden;}


  /* Removed content:' ';
	.grid.column-4 .col:before{content:' '; display:block;height: calc(100% - 8px);width: calc(100% - 8px);background: white;position: absolute;bottom: 0px;left: 4px;}
	*/
  .grid.column-4 .col:before{display:block;height: calc(100% - 8px);width: calc(100% - 8px);background: white;position: absolute;bottom: 0px;left: 4px;}
  .grid.column-4.colours .col:before{display:none;}

  .grid.column-5{margin-left: -4px;margin-right: -4px;margin-top: -4px;}
  .grid.column-5 .col{float: left;width: 20%;padding: 4px;position: relative;}  

  @media screen and (max-width:950px){
    .grid.column-2 .col{width:100%;margin-bottom: 35px;float: none;}
    .grid.column-2 .col:last-child{margin-bottom:0px;}
    .grid.column-4 .col{width:50%;margin-bottom: 8px;}

  }
  @media screen and (max-width:850px){
    .grid.column-4{margin-left: 0px;margin-right: 0px;padding: 0px 3%;}
    .grid.column-3{margin-left: 0px;margin-right: 0px;padding: 0px 0%;}
    .grid.column-3 .col{width: 50%;margin-bottom: 20px;}
    .grid.column-3 .col:nth-child(3n+1){clear:none;}
    .grid.column-3 .col:nth-child(2n+1){clear:both;}
    .grid.column-3 .col:last-child{margin-bottom:0px;}
    .grid .transparent .tile-copy{padding-bottom:0px;}
    }
  @media screen and (max-width:450px){
    .grid.column-4 .col,.grid.column-3 .col{width:100%;margin-bottom: 8px;}
  }

  /* Alternating 2 column*/
  .alternating .layer{margin-bottom: 3px;}
  .alternating .layer .inner{padding-top: 60px;padding-bottom: 60px;}
  .alternating .column-2{margin: 0;}
  .alternating.padding .column-2{margin: 0 -3%;}
  .alternating .layer:nth-child(odd){}
  .alternating .layer:nth-child(even){}
  .alternating .layer .col{padding: 0 0;margin: 0px;}
  .alternating.padding .layer .col{padding: 0 3%;}
  .alternating .layer:nth-child(odd) .col:nth-child(odd){float: right;}
  .alternating .layer:nth-child(odd) .col:nth-child(even){float: left;}
  .alternating .layer:nth-child(even) .col:nth-child(odd){float: left;}
  .alternating .layer:nth-child(even) .col:nth-child(even){float: right;}
  
  @media screen and (max-width:950px){
    .alternating .column-2:before{margin: 1em auto 3em;}
  }
  @media screen and (max-width:700px){
    .alternating .column-2:before{display: none;}
  }
  @media screen and (max-width:380px){
    .alternating .layer .inner{padding: 30px 7%;}
  }


  /* Tile specific styles */
  .tile p{color: #6D6D6D;}
  .grid.column-4 .tile p{/* font-size: 13px; */line-height: 1.6em;margin-bottom: 0px;}
  .grid.column-2 .col .tile-copy{padding: 19px 7% 30px;}
  .grid.column-2 .col .tile img{width:100%;}

  @media screen and (max-width:1200px){
    .grid.column-4 .tile p{font-size: 13px;line-height: 1.6em;}
  }
  @media screen and (min-width:550px){
    .grid.column-3 .tile-copy p{/* font-size: 13px; */}
  }


  .grid .tile.background-image {background:#FFF center no-repeat;background-size:cover;height: 400px;margin-bottom: 16px;}
  .grid .tile.background-image .tile-copy {background: none;color: #FFF;position:absolute;bottom: 0;padding-bottom: 30px;width: 100%;}
  .grid .tile.background-image a { color:inherit; }
  .grid .tile.background-image p {color:inherit;max-width: 500px;}
  .tile.background-image .tile-copy a.small-icon {top:auto;bottom:45px;right: 50px;}


/* Table grid
  ------------------------ */
  .flex-grid{width: 100%;}
  .flex-grid > [class*="col"]{padding: 0;}
  .intro .flex-grid > [class*="col"]:last-child{/* vertical-align: middle; */}
  .flex-grid > [class*="col"]:first-child .inner{padding: 70px 5% 40px;max-width: 100%;}
  .flex-grid >[class*="col"]:last-child .inner{/* padding: 70px 10% 40px; */}

  @media screen and (max-width:1024px){
    .flex-grid{display: block;}
    .flex-grid > [class*="col"]{display:block;width:100%;}
    .flex-grid > [class*="col"]:first-child .inner{}
    .flex-grid >[class*="col"]:last-child .inner{padding: 10px 5% 10px;}
    
    .range .flex-grid >[class*="col"]:last-child .inner h4{display:inline-block;position: relative;top: -10px;margin-right: 20px;}
    .range .flex-grid >[class*="col"]:last-child .inner .button-group{display:inline-block;margin: 0;position: relative;top: 13px;}
  }
  @media screen and (max-width: 650px){
    .flex-grid > [class*="col"]:first-child .inner{padding-top:30px;padding-bottom:20px;}
  }
  @media screen and (max-width:380px){
    .flex-grid > [class*="col"]:first-child .inner{padding-top: 30px;padding-bottom: 22px;}
    .range .flex-grid >[class*="col"]:last-child .inner h4,.range .table-grid >[class*="col"]:last-child .inner .button-group{display:block;top: 0px;margin: 7px 0px;}
  }


/* Alternating 2 column layout
  --------------------------- */
  .alternating{margin-bottom: 40px;}
  .alternating .layer:nth-child(odd) .col:first-child .tile:before{content:' ';display:block;position: absolute;width: calc(100% + 16px);height: 100%;/* background: white; */right: -100%;-webkit-transform: translate(16px, 0px);  -moz-transform: translate(16px, 0px);  -o-transform: translate(16px, 0px);  -ms-transform: translate(16px, 0px);  transform: translate(16px, 0px);}
  .alternating .layer:nth-child(even) .flex{-webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
  .alternating .layer:nth-child(even) .col:first-child .tile:before{content:' ';display:block;position: absolute;height: 100%;background: white;left: -100%;-webkit-transform: translate(-16px, 0px);-moz-transform: translate(-16px, 0px);-o-transform: translate(-16px, 0px);-ms-transform: translate(-16px, 0px);transform: translate(-16px, 0px);}                       
  .alternating .layer:nth-child(even) .col:nth-child(2) .tile-copy{padding: 40px 7% 20px 10%;}

  @media screen and (max-width:1400px){
    .alternating .layer{background:white;}
  }
  @media screen and (max-width:1300px){
    .alternating .grid.column-2 .col .tile-copy,.alternating .layer:nth-child(even) .col:nth-child(2) .tile-copy{padding: 8px 6% 20px;}
  }  
  @media screen and (min-width:1201px){
    .alternating .flex:before{content:' ';display:block;position: absolute;height: 100%;width: calc(100% - 16px);background: white;left: 8px;top: 0px;} 
  }
  @media screen and (max-width:1200px){
    .alternating .layer{/* width: 50%; *//* float: left; */}
    .alternating .flex{display:block;margin: 0;}
    .alternating .grid.column-2 .col,
    .alternating .layer:nth-child(even) .col:first-child{float:none;width: 100%;margin-bottom: 0px;}
    .alternating .layer:nth-child(odd) .col:first-child .tile:before,
    .alternating .layer:nth-child(even) .col:first-child .tile:before{display:none;}
    .grid.column-2 .tile p {font-size: 13px;line-height: 1.6em;}
  }
  @media screen and (max-width:850px){
    .alternating{margin: 0 0 30px;/* padding: 0 3%; */}
    .alternating .layer{float: none;width: 100%;}
    .alternating .grid.column-2 .col .tile-copy,.alternating .layer:nth-child(even) .col:nth-child(2) .tile-copy{padding: 10px 6% 4px;}
  }


/* Flexbox 
  --------------------------- */
  .flex{display: -moz-flex;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;position: relative;}
  .flex.middle{-webkit-align-items: center;-ms-flex-align: center;-webkit-box-align: center;align-items: center;}
  .flex .col,.grid.column-4.flex .col{margin-bottom: 4px;}
  


/* Section header 
  --------------------------- */
  .section-head{margin-bottom: 20px;}
  .section-head.mini{margin-bottom: 10px;}
  .section-head h3,.section-head h4,.section-head h5{display: inline-block;margin-top: 10px;}
  .section-head.dark h3,.section-head.dark h4,.section-head.dark h5{color: white;}
  .section-head a.button{float: right;}

  @media screen and (max-width:850px){
     .section-head{padding: 0 3%;}
     .section-head.mini{padding:0px;}
  }

  @media screen and (max-width:650px){
    .section-head a.button{float: none;}
    .section-head h3,.section-head h4,.section-head h5{display:block;margin-bottom:20px;}
  }


/* Testimonials
  ------------------------ */
  .quote, blockquote{padding: 30px 4% 30px 50px; position:relative;}
  .quote:before,blockquote:before{content:'"';display:block;position:absolute;left: 0px;font-size: 50px;font-family: 'Campton-Bold', sans-serif;color: #1db4cc;line-height: 53px;}
  .quote p,blockquote p{font-size: 1.2em;}
  .quote p.author,.content .quote p.author{font-size: 13px;text-transform: uppercase;}

  .content .quote{}
  .content .quote p{font-size: 19px;}
  @media screen and (max-width:950px){
    .grid.column-2.testimonials .col {margin-bottom:0px;}
  }
  @media screen and (max-width:850px){
    .testimonials .grid.column-2 .col{margin-bottom: 0px;}
    .quote {padding: 20px 4% 20px 70px;}
    .quote:before{left: 4%;}
    .quote p,.content .quote p{font-size:1em;}
  }
  @media screen and (max-width:450px){
    .quote{padding: 0px 4% 20px 46px;}
    .quote:before{font-size: 38px;line-height: 30px;top: 6px;}
    .quote p,.content .quote p{font-size:13px;}
  }
  
/* Content specific
  --------------------------- */ 
  .content table{
    width: 100%;
    text-align: left;
    border: 1px solid #eee;
    margin: 1em 0 2em;
}
  .content table td,.content table th{
    padding: 10px;
    border: 1px solid #eee;
}


/* Footer
  --------------------------- */ 
  .footer{color: white;background: #1a1617;padding: 20px 0px 0px;margin-bottom: 0px;overflow: hidden;}
  .footer a{color:white;}
  .footer a.button{max-width: 137px;}

  .footer a.linkedin{}
  .footer a.linkedin img{display:block;margin: 0px;width: 120px;}

  .footer .grid.column-3 .col{padding-right: 3%;overflow: visible;}
  .footer .grid.column-3 .col:first-child{width: 28%;}
  .footer .col:nth-child(2) a.button{display:block;/* font-size:14px; */padding: 9px 13px;}
  .footer img{max-width: 190px;margin-bottom: 15px;}
  .footer h4{font-family: 'Avenir';font-size: 18px;margin-top:15px;position: relative;}
  .footer p{font-size: 13px;color: #D2D2D2;position: relative;}
  .footer p.footer-meta {border-top: none;margin: 0px auto;padding: 20px 0px 40px 0px;font-size: 12px;color:#333;max-width: 1440px;width: 90%;}
  .footer ul{padding: 0px;margin: 0px 0px 27px;}
.footer li:last-child {
    border-bottom: 1px solid #605B57;
}
.footer li {
    list-style: none;
    font-size: 14px;
    border-bottom: 1px solid #605B57;
}
  .footer li a{display: block;padding: 6px 0px;}
  .footer img.nz-map{width: 130px;position: absolute;margin: 0 30px 0 0;left: -60px;}
  .footer input[type="email"],.footer input[type="text"]{font-family: 'Open Sans', sans-serif;padding: 9px 13px;font-size: 14px;border: 0px;background: #2f2f2f;color: white;margin-bottom: 16px;position: relative;top: 1px;margin-right: 8px;width:100%;}
  .footer input[type="submit"]{background-color: transparent;color: #1db4cc;display: inline-block;font-weight: 700;font-size: 14px;padding: 10px 0px;text-transform: uppercase;width: 100%;text-align: left;border-top: 1px solid #666;border-bottom: 1px solid #666;border-left: none;border-right: none;}
  .footer .contactus {background-color: transparent;color: #1db4cc;display: inline-block;font-weight: 700;font-size: 14px;padding: 10px 0px;border-top: 1px solid #666;
border-bottom: 1px solid #666;text-transform: uppercase;width:100%;}
.footer .contactus a {color: #1db4cc;}
.footer .grid.column-4 .col {
    width: 23%;
    margin: 0 1%;
        margin-bottom: 0px;
}
.bottom-blue {background-color: #1db4cc;margin-top:40px;}
.foottext {padding-left: 30px;}

  @media screen and (max-width:1024px){
    .footer .grid.column-3 .col:first-child{width: 50%;padding-left: 18px;}
    .footer .grid.column-3 .col:nth-child(2) .footer.grid.column-3.col:first-child{width: 50%;}
    .footer .grid.column-3 .col:nth-child(3){width: 100%;border-top: 1px dotted rgb(50, 48, 46);margin: 20px 0px;padding: 20px 18px;}
  }
  @media screen and (max-width:850px){
    .footer p.footer-meta{margin: 0 5%;}
  }
  @media screen and (max-width:650px){
    .footer{padding:0px;}
    .footer p.footer-meta{margin-top:0px;}
    .footer img.nz-map{left: initial;right: -40px;}
    .footer .grid.column-3 .col{width:100% !important;border-top: 1px dotted rgb(50, 48, 46);margin: 20px 0px 0px;padding: 20px 18px;}
    .footer .grid.column-3 .col:first-child{
    border: 0px;
    margin-top: 10px;
}
  }

/* Center copy
  --------------------------- */
  .center-copy{text-align: center;}
  .center-copy .inner{padding: 50px 0px 40px;}


/* Content
  --------------------------- */
  #slider{margin-bottom: 20px;max-width: 100%;}
  #carousel{margin-bottom: 40px;}
  .content-section{border-bottom: 1px solid #eee;padding: 0 0 30px 0;margin-bottom: 30px;}
  .content-section:last-child{border-bottom:0px;margin-bottom:0px;}

  .css-columns-2{-webkit-columns: 50% 2;-moz-columns: 50% 2;columns: 50% 2;}
  .benefits{padding-left: 0px;margin-bottom: 0;}
  .benefits li{list-style: none;margin-bottom: 16px;/* width: 50%; *//* float: left; */}
  .benefits li:nth-child(2n+1){clear:both;}
  .benefits .number{background: #FFFFFF;width: 40px;height: 40px;border-radius: 60px;color: #1db4cc;text-align: center;line-height: 35px;font-weight: 700;float: left;margin-right: 17px;border: 2px solid #eee;}
  .benefits .copy{overflow: hidden;padding-right: 10%;}
  .benefits .copy p:first-child{margin-top:0px;}

  .colours{margin-bottom: 22px;}
  p.colour{margin: 0;text-align: center;color: white;padding: 45px 0px;font-weight: 700;}

  img.alignright {float:right;margin:0 0 1em 1em;max-width: 50%;}
  img.alignleft {float:left;margin:0 1em 1em 0;max-width: 50%;}
  img.aligncenter {display: block; margin-left: auto; margin-right: auto}
  a img.alignright {float:right; margin:0 0 1em 1em}
  a img.alignleft {float:left; margin:0 1em 1em 0}
  a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

  @media screen and (max-width:950px){
    img.alignright,limg.alignleft{float: none;margin: 0 0 20px;max-width: 100%;}
  }
  .content img{margin-bottom:20px;}
  .content .grid{}
  .content .grid .col-2-3{padding: 0px 7% 0px 0px;}
  .content .grid .col-1-3{padding: 0px 0px 0px 0px;}
  .content .small p{}
  

  .content .styles img{margin-bottom:0px;border: 1px solid #E4E4E4;padding: 17px;}
  .styles h5{margin-top: 5px;font-family: 'Campton-bold', sans-serif;}

  /* colours */
  .colours{}
  .colours .tile{position: relative;}
  .colours img{margin: 0;}
  .colours h5{position: absolute;top: 0;left: 0;right: 0;display: block;font-size: 13px;text-align: center;margin: 0;vertical-align: middle;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);filter: alpha(opacity=0);opacity: 0;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
  .colours h5{position: relative;top: 0;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);filter: alpha(opacity=100);opacity: 1;background: #EFEFEF;padding: 9px;}
  .colours img{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
  
  
  @media screen and (max-width:760px){
    .benefits li{width: 100%;float: none;}
  }
  @media screen and (max-width:880px){
    .content .grid .col-1-3,
    .content .grid .col-2-3{width: 100%;padding: 0px;}
    .content .grid.colours .col{width:33.33%}
  }
  @media screen and (max-width:500px){
    .content-section{padding: 0 0 20px 0;margin-bottom: 20px;}
    .content .grid.colours .col{width:50%}
    p.colour{padding: 32px 0px;}
  }
  @media screen and (max-width:360px){
    .grid.column-5.colours .col{width: 33.33%;}
    .grid.column-5.colours .col{width:25%}
    .content .grid.colours .col{width:50%}
    .content .grid.colours .col:nth-child(2n+1){clear:both;}
    p.colour{padding: 18px 0px;font-size: 11px;}
  }


/* sidebar
  --------------------------- */
  .sidebar{}
  .aside{border-bottom: 1px solid #EAEDEF;}
  .aside img{margin-bottom:20px;}
  .aside .inner{padding: 30px 10% !important;}
  .side-nav{}
  .side-nav ul{margin: 0;padding: 0;}
  .side-nav ul > li{list-style: none;margin-bottom: 20px;}
  .side-nav ul > li > a{font-size: 16px;font-family: 'Campton-Bold', sans-serif;font-weight: 400;/* color: #454545; */margin-bottom: 5px;display: block;}
  .side-nav ul li > ul{}
  .side-nav ul li > ul > li{margin-bottom: 0px;/* list-style-type: disc; *//* color: #1db4cc; *//* margin-left: 20px; */border-top: 1px dotted #DEDEDE;}
  .side-nav ul li > ul > li > a{font-family: 'Open Sans', sans-serif;font-size: 13px;color: #454545;margin: 0;padding: 3px 0px;}
  .side-nav ul li > ul > li.current_page{border-bottom: 2px solid #1db4cc;}
  .side-nav ul li > ul > li.current_page + li{border-top:0px;}
  .side-nav ul li > ul > li.current_page > a{
    font-weight: 700;
}

  @media screen and (max-width:1024px){
    .aside .inner{padding: 40px 5% 30px !important;}
    .aside img{margin-right:15px;}
  }
  @media screen and (max-width:450px){
    .aside img{margin-right:0px;}
  }


/* Popup
  --------------------------- */  
  
  html.landing-popup-open, html.landing-popup-open body { overflow:hidden !important; }

  .landing-popup {background-color: rgba(84, 77, 71, 0.81);position: fixed;width: 100%;height: 100%;z-index: 99999;top: 0;left: 0;overflow-x: hidden;text-align: center;}
  .landing-popup-inner {padding: 80px;height: auto;width: inherit;}
  .landing-popup-content {display: inline-block;position: relative;z-index: 2;background: #FFF;max-width: 500px;text-align: left;padding: 20px;-webkit-box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);-moz-box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);box-shadow: 0px 2px 50px rgba(8, 37, 60, 0.42);}
  .landing-popup .button-overlay { position:absolute; width:100%; height:100%; top:0; left:0; display:block; color:transparent; }
  .landing-popup .button-overlay span { display:none; }
  .landing-popup-content p{margin: 0 0 20px;}
  
  .landing-popup .button-x {position:absolute;top: -20px;right: -20px;text-decoration:none;line-height: 40px;width:40px;height:40px;display:inline-block;text-align:center;background:#1db4cc;border-radius: 100px;color: #FFF;text-align:center;-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;-o-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}
  .landing-popup .button-x:before{content: "\63";font-family: urbangroup;}
  .landing-popup .button-x span { display:none; }
  .landing-popup .button-x:hover {background-color: #1db4cc;}

  .ninja-forms-form{max-width:700px;}
  .landing-popup input[type="text"], .landing-popup textarea,.landing-popup select,
  .ninja-forms-form input[type="text"],.ninja-forms-form textarea,.ninja-forms-form select{width:100%;padding:10px;font-size: 1em;margin-bottom: 5px;background: #E6E6E6;border: 0px;}
  .landing-popup input[type="text"]:focus {}
  .landing-popup label { font-size:14px; font-weight:bold; }
  .ninja-forms-req-symbol{color: #1db4cc !important;}
  .landing-popup input[type="submit"],.ninja-forms-form input[type="submit"]{outline:none;border:none;background-color: #1db4cc;display: inline-block;font-weight: 700;font-size: 14px;padding: 8px 20px;color: white;font-family: 'Open Sans', sans-serif;text-transform: initial;}
  .ninja-forms-required-items{font-size:12px;margin-bottom:20px;}
  .landing-popup .form-intro h3 {margin:0;font-size:1.2em;font-family: 'Campton-Bold', sans-serif;color: #1db4cc;}
  .landing-popup .form-intro { padding:0 0 20px; }

  @media screen and (max-width:600px){
    .landing-popup-inner{padding:15px;}
    .landing-popup-content { padding:30px; }
    .landing-popup-content {font-size:12px;padding: 16px;}
    .landing-popup .button-x{top: -10px;right: -10px;}
    .landing-popup-content label { font-size:12px; }
    .landing-popup-content input[type="submit"]{ font-size:12px; }    
    .landing-popup .form-intro h3 { font-size:1.1em; }

  }


/* Blog filter bar
  --------------------------- */
  .blog-filter {background: #FFF;overflow: hidden;border-bottom:1px solid #eee;}
  .blog-filter ul {text-align:center;margin: 0;padding: 10px;}
  .blog-filter li {display:inline-block;margin: 10px 20px;} 
  .blog-filter li{margin: 10px 5px;}
  
  .blog-filter .level-1 {border-bottom: 1px dashed #EEE;margin-bottom: -1px;}
  .blog-filter .level-1 a {padding: 0 16px;color: #1db4cc;border-radius: 100px;font-size: 14px;display: inline-block;font-weight: 700;}
  .blog-filter .level-1 a:after { content:"+"; padding-left:5px; }
  .blog-filter .level-1 a.open:after { content:"-"; }
  
  .blog-filter .level-2{background: #FFFFFF;border-top: 3px solid #EAEDEF;}
  .blog-filter .level-2 li { font-size:14px; margin:10px; }
  .blog-filter .level-2 li a{color: #909090;}
  .blog-filter .level-2 li ul{display:inline-block;padding: 0px;}
  .blog-filter .level-2 li ul li{}
  .blog-filter a:hover { opacity:0.8; }
  .blog-filter a span {font-size: 10px;background: #F1F1F1;border-radius: 20px;padding: 1px 7px 2px;}

  @media screen and (max-width:850px){
    .blog-filter{margin:0px;}
  }
  
  @media screen and (max-width:768px){
    .blog-filter .level-2 li ul,.blog-filter .level-2 li{width:100%;display:block;margin: 0px;}
  }
  @media screen and (max-width:450px){
    .blog-filter ul{padding: 7px 0;}
    .blog-filter .level-2 ul{padding: 15px 0;}
    .blog-filter li{}
    .blog-filter .level-1 a{font-size: 12px;padding: 0px 15px;}
    .blog-filter .level-2 li{display: block;text-align: left;margin: 0 0;font-size: 12px;}
  }

  .load-more-wrapper{text-align:center;margin:30px;}
  .articles{padding-bottom:30px;}
  .content.blog{margin-bottom:50px;}


/* Comments
  --------------------------- */  

  #respond{margin: 40px 0;border-top: 1px solid #eee;padding-top: 20px;}
  #respond h3{}
  #respond input[type="text"],#respond input[type="email"], #respond select, #respond textarea{    border: 0px;font-family: 'Lato', sans-serif;padding: 9px 10px;margin-bottom: 14px;color: #66717E;background: #eee;max-width:100%;}
  #respond input[type="submit"]{
    padding: 9px 25px;
    background-color: #1db4cc;
    color: white;
    font-size: 17px;
    display: inline-block;
    font-weight: 700;
    border: 0px;
    font-size: 14px;
}

  .comments-wrapper .navigation{display:none;}
  ol.commentlist {list-style:none;margin:0 0 1em;padding: 20px 0 0;text-indent:0;}
  ol.commentlist li { }
  ol.commentlist li.alt { }
  ol.commentlist li.bypostauthor {}
  ol.commentlist li.byuser {}
  ol.commentlist li.comment-author-admin {}
  ol.commentlist li.comment {padding:1em;border: 1px solid #eee;}
  ol.commentlist li.comment div.comment-author {}
  ol.commentlist li.comment div.vcard {/* font:normal 16px georgia,times,serif; */}
  ol.commentlist li.comment div.vcard cite.fn { font-style:normal; }
  ol.commentlist li.comment div.vcard cite.fn a.url {}
  ol.commentlist li.comment div.vcard img.avatar { border:5px solid #ccc; float:right; margin:0 0 1em 1em; }
  ol.commentlist li.comment div.vcard img.avatar-32 {}
  ol.commentlist li.comment div.vcard img.photo {}
  ol.commentlist li.comment div.vcard span.says {}
  ol.commentlist li.comment div.commentmetadata {}
  ol.commentlist li.comment div.comment-meta { font-size:9px; }
  ol.commentlist li.comment div.comment-meta a { color:#ccc; }
  ol.commentlist li.comment p {margin:0 0 1em;font-size: 14px;}
  ol.commentlist li.comment ul { font-size:11px; list-style:square; margin:0 0 1em 2em; }
  ol.commentlist li.comment div.reply { font-size:11px; }
  ol.commentlist li.comment div.reply a { font-weight:bold; }
  ol.commentlist li.comment ul.children {list-style:none;margin:1em 0 0;text-indent:0;padding-left: 0px;}
  ol.commentlist li.comment ul.children li {}
  ol.commentlist li.comment ul.children li.alt {}
  ol.commentlist li.comment ul.children li.bypostauthor {}
  ol.commentlist li.comment ul.children li.byuser {}
  ol.commentlist li.comment ul.children li.comment {}
  ol.commentlist li.comment ul.children li.comment-author-admin {}
  ol.commentlist li.comment ul.children li.depth-2 {border-left: 5px solid #eee;margin:0 0 .25em .25em;}
  ol.commentlist li.comment ul.children li.depth-3 { border-left:5px solid #999; margin:0 0 .25em .25em; }
  ol.commentlist li.comment ul.children li.depth-4 { border-left:5px solid #bbb; margin:0 0 .25em .25em; }
  ol.commentlist li.comment ul.children li.depth-5 {}
  ol.commentlist li.comment ul.children li.odd {}
  ol.commentlist li.even { background:#fff; }
  ol.commentlist li.odd { background:#f6f6f6; }
  ol.commentlist li.parent {border-left: 5px solid #eee;}
  ol.commentlist li.thread-alt { }
  ol.commentlist li.thread-even {}
  ol.commentlist li.thread-odd {}



/* Print Styles
  --------------------------- */

  @media print,
     (-o-min-device-pixel-ratio: 5/4),
     (-webkit-min-device-pixel-ratio: 1.25),
     (min-resolution: 120dpi) {

  }
  @media print {
    * {background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group;}
    tr, img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p, h2, h3 {orphans: 3; widows: 3;}
    h2, h3 {page-break-after: avoid;}
  }




